$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/vsts-sync-migration/releases/download/7.5.41/vstssyncmigrator-7.5.41.zip' $vstssyncmigrationpath -Checksum 477B87D0EC891E7D056FB7F84B591786CF51A5B9B0CA0ABF7AB0AD0B6B4FBF2D -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `vstssyncmigrator` from the command line to see options. You may need to close and reopen the command shell.'
